## nuvola-icon-theme 15.08.3

=== debian/changelog ===
nuvola-icon-theme (4:15.08.3-2mx21+1) mx; urgency=medium

  * Rebuild for MX Linux 23.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 15 Oct 2025 09:54:12 -0700

nuvola-icon-theme (4:15.08.3-2mx19+1) mx; urgency=medium

  * Split off from Stretch's kdeartwork package.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 28 Aug 2019 15:39:30 -0700
